@charset "utf-8"; 

body{
    background-color: #ffffff;
    font-family: neue-haas-grotesk-text,sans-serif;
    margin: 0;
    padding: 0;
    font-size: 15px;
    color: #222222;
    position: relative;
    width: 100%;
}

iframe {
  vertical-align: bottom;
}

header {
    width: 100%;
    display: flex;
    position: fixed;
    height: 110px;
    justify-content: center;
    mix-blend-mode: difference;
}

header h1{
    margin: 0;
}

header figure.Logo {
    width: 100px;
    margin: 0;
    position: relative;
    top: 18px;
}

header figure.Instagram {
    width: 40px;
    margin: 0;
    position: absolute;
    right: 25px;
    top: 25px;
}

section.S1 {
    padding: 120px 0 0;
    margin: 0;
    width: 100%;
    background: #f0f0f0;
}

section.S1 h2 {
    margin: 0;
    font-size: 17vw;
    letter-spacing: -1.2vw;
    font-kerning: normal;
    font-weight: 400;
}

section.S1 div {
    background-color: #0006ff;
    color: #000000;
}

section.S1 h3 {
    margin: 0;
    font-size: 5.4vw;
    letter-spacing: -0.2vw;
    font-kerning: normal;
    font-weight: 400;
}

section.S1 h3 span{
    letter-spacing: 0px;
}

section.Business{
    color: #222222;
    background-color: #D02626;
}

section.Business ul {
    margin: 0 auto;
    padding: 50px 0 2px;
    list-style: none;
    width: 99.4%;
}

section.Business ul li {
    margin: 0px 0 60px;
    line-height: 1.3;
}

section.Business ul h3{
    font-weight: 400;
    font-size: 9vw;
}

section.Business ul p {
    font-size: 5.4vw;
}

section.Business ul p.Address {
    font-size: 4vw;
}

section.Business ul a {
    color: #D02626;
    background-color: #222222;
    display: inline;
    font-size: 7vw;
    pointer-events: none;
}

@media screen and (max-width: 700px) {
section.Business ul a {
    color: #D02626;
    background-color: #222222;
    display: inline;
    font-size: 9.2vw;
}
}

section.Business ul a:hover{
    color: #222222;
    background-color: #0006ff;
}




section.Map{
    padding: 0 0 50px;
    background-color: #f3ff00;
}

section.Contact {
    background-color: #222222;
    color: #D02626;
    font-size: 5.4vw;
    padding: 30px 0;
    line-height: 1.8;
}

section.Contact h2 {
    margin: 0;
    font-size: 19vw;
    letter-spacing: -1vw;
    font-kerning: normal;
    font-weight: 400;
    color: #d02626;
}

@media screen and (max-width: 700px) {
section.Contact h2 {
    font-size: 12vw;
}
}

section.Contact a {
    color: #222222;
    background-color: #D02626;
    display: inline;
    margin: 0px 0 0 0.5%;
}

section.Contact a:hover{
    background-color: #f3ff00;
}

section.Contact figure {
    padding: 50px 0 0;
    width: 100%;
    text-align: center;
}

section.Contact figure img {
    max-width: 700px;
    display: inline;
    box-shadow: #0008ff 20px 20px;
}

@media screen and (max-width: 700px) {
section.Contact figure img {
    box-shadow: none;
    vertical-align: bottom;
}
section.Contact {
    padding: 30px 0 0;
}
}

section.Statement {
    background-color: #2A741D;
    color: #d1d1d1;
}

section.Statement p {
    font-size: 2.5vw;
    margin: 0 auto;
    display: block;
    padding: 50px 0;
    width: 64%;
}

@media screen and (max-width: 700px) {
section.Statement p {
    font-size: 4vw;
}
}

section.History {
    background-color: #2A741D;
    color: #d1d1d1;
}

section.History p {
    font-size: 2.5vw;
    margin: 0 auto;
    display: block;
    padding: 50px 0;
    width: 64%;
    text-shadow: 2px 2px 0px #00000024;
}

@media screen and (max-width: 700px) {
section.History p {
    font-size: 4vw;
}
}







